Subject: [MEXT] updated draft-rawat-mext-hc-tunneling-01.txt

From: [email-masked]
Date: Fri, 20 Mar 2009 01:27:21 +0100

Hello All

Please find a new draft draft-rawat-mext-hc-tunneling-01.txt, attached.
This draft specifies a mechanism to compress IP tunnel. The proposed  
mechanism, TuCP, a tunneling header compression protocol reduces the  
header overhead due to IP tunnel and enhances IP tunneling efficiency.

The document will be available at http://tools.ietf.org/ next week and  
we would like it to be considered for a discussion at the next MEXT  
meeting.

Please give us your feedback on the attached draft as we are  
interested in continuing this work further.

Regards
Priyanka Rawat

IT/TELECOM Bretagne